netsurf
small web browser with CSS support - transitional package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/netsurf

general

source
netsurf (source, web)
version
3.6-3.2
maint
Vincent Sanders, Daniel Silverstone (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.2+dfsg-2
oldstable
save 3.6-3.1
unstable
save 3.6-3.2
Ubuntu
3.6-3.2

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 5 errors and 11 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 2 warnings about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 3.9.8).
  • A new upstream version is available: 3.9, you should consider packaging it.
  • The BTS contains patches fixing 3 bugs, consider including or untagging them.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.4.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • netsurf-gtk: Override says web - optional, .deb says web - extra
    • netsurf-fb: Override says web - optional, .deb says web - extra
    • netsurf: Override says web - optional, .deb says oldlibs - extra
    • netsurf-common: Override says web - optional, .deb says web - extra

testing migration

excuses:

news RSS

bugs

all bug history graph
18
RC
2
I&N
11
M&W
5
F&P
0
Ubu
2

patches

Debian
3.6-3.1 3.6-3.2
Debian proposed
3